AntiFeatures:
  NonFreeNet:
    en-US: Rely on studentenwerk-dresden.de.
Categories:
  - Internet
License: AGPL-3.0-or-later
AuthorName: Ciluvien
AuthorEmail: mensen@ciluvien.de
SourceCode: https://codeberg.org/ciluvien/Mensen
IssueTracker: https://codeberg.org/ciluvien/Mensen/issues
Changelog: https://codeberg.org/ciluvien/Mensen/releases

AutoName: mensen

RepoType: git
Repo: https://codeberg.org/ciluvien/Mensen
Binaries: https://codeberg.org/ciluvien/Mensen/releases/download/v%v/mensen-v%v.apk

Builds:
  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 5
    commit: 1f7bea74a9f12469a02441cc292f256eba742d9d
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.6
    versionCode: 7
    commit: d0d5c94fdceb71e3c0c9af457bf539d591fa86e1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 9
    commit: e13b2a991d7bf664781920da04291b6d0aa788ca
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 11
    commit: db3bbc25d9a8a8ce3102d615309642edb6ccb6bb
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 12
    commit: ac5a9e5d9add2d2e51131163948c5c302dd1fb85
    subdir: app
    gradle:
      - yes

AllowedAPKSigningKeys: 991917150dc2e04515f1abf77442ca0018148d962c557dff0d49e95ba8ebd452

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.1.2
CurrentVersionCode: 12
